[general]
version = 4
name = High Speed
definition = taz_pro_xt_lb_se

[metadata]
quality_type = high speed
type = quality
material = PLA_(Village_Plastics)
weight = 0
setting_version = 19

[values]
bottom_thickness = 1
brim_line_count = 10
cool_fan_full_at_height = 1
cool_fan_speed_min = 75
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
material_bed_temperature = 60
material_print_temperature = 195
raft_airgap = 0.5
retraction_amount = 1.5
retraction_speed = 20
speed_infill = 40
speed_layer_0 = 15
speed_wall_0 = 30
speed_wall_x = 35
support_infill_rate = 30
top_thickness = 1
wall_thickness = 1

